body {
    width: 100%;
    margin: 0;
    height: 100vh;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    overflow-x: hidden;
}

header {
    background-color: #832422;
    color: #FFF;
    height: 115px;
    display: flex;
    flex-flow: row-reverse nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 16px;
}

header a {
    text-decoration: none;
    color: #FFF;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

header span {
    text-transform: uppercase;
}

header span.back-button {
    font-size: 36px;
}

header .carrello {
    margin: 15px;
    height: 30px;
    width: 30px;
    background-image: url('../img/carrello-phone.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
}

section {
    min-height: 80%;
    background-color: #FFF9EC;
    padding: 16px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column nowrap;
}

section div.container {
    width: 75%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
}

section div.container h1 {
    text-transform: uppercase;
    color: #832422;
    font-size: 36px;
    margin-bottom: 0;
}

section div.container h2 {
    text-transform: uppercase;
    color: #832422;
    font-size: 24px;
    margin: 0;
}

section div.container h3 {
    color: #832422;
    font-size: 30px;
    margin: 12px 0;
    font-weight: bold;
}

section div.container h3.checkout {
    align-self: flex-start;
}

section div.container div.book-img {
    width: 295px;
    height: 255px;
    background-image: url('../img/img-libro_phone.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

section div.container p {
    color: #832422;
    align-self: flex-start;
    font-size: 18px;
}

section div.container hr {
    width: 100%;
    margin: 12px 0 48px 0;
    border-top: 1px dotted #832422;
}

section div.container hr.inner {
    width: 100%;
    margin: 12px 0 12px 0;
    border-top: 1px dotted #832422;
}

section div.container a button {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #832422;
    color: #FFF;
    width: 260px;
    height: 114px;
    border-radius: 8px;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: none;
    outline: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

section div.container span {
    color: #832422;
    font-weight: bold;
    font-size: 30px;
    margin: 36px 0;
}

section div.container section {
    width: 100%;
}

section div.container form {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

section div.container label {
    font-size: 24px;
    color: #832422;
    margin-bottom: 6px;
}

section div.container div.img{
    margin-top: 18px;
    height: 144px;
    width: 175px;
    background-image: url('../img/img-libro_phone.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

section div.container form div.input {
    display: flex;
    flex-flow: column nowrap;
}

section div.container input {
    height: 46px;
    width: 260px;
    font-size: 24px;
    margin-bottom: 12px;
}

section div.container form div.input input#cap {
    -moz-appearance: textfield;
}

section div.container form div.input input#cap::-webkit-outer-spin-button,
section div.container form div.input input#cap::-webkit-inner-spin-button  {
    -webkit-appearance: none;
    margin: 0;
}

section div.container form div.input.qty input {
    height: 57px;
    width: 98px;
}

section div.container div.total {
    align-self: flex-start;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

section div.container div.total span {
    margin: 0 0 0 12px;
}

section div.description {
    display: flex;
}

section div.tracking {
    margin: 100px 0;
}

section div.tracking button{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #832422;
    color: #FFF;
    width: 150px;
    height: 55px;
    border-radius: 8px;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: none;
    outline: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

section div.status {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

section div.status span {
    font-size: 20px;
}

section a {
    text-decoration: none;
}

section form .selezione-spedizioni {
    display: flex;
    flex-flow: column;
}

section form .selezione-spedizioni span {
    font-size: 16px !important;
    margin: 2px;
}

section form .checkbox-container {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    margin: 8px 0;
}

section form div.input.spedizioni {
    display: flex !important;
    flex-flow: row !important;
    align-items: center !important;
    justify-content: flex-start !important;
}

section form div.input.spedizioni label{
    font-size: 18px;
}

section form .input.spedizioni input{
    height: 46px;
    width: 46px;
    margin: 4px 6px;
}

section .spedizioni {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
}

section .spedizioni .opzione {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-start;
}

section .spedizioni .opzione h5 {
    color: #832422;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}

section .spedizioni .opzione span {
    font-size: 24px;
    font-weight: bold;
    margin: 0;
}

section a {
    color: #832422;
}

footer {
    padding: 36px 0;;
    background-color: #832422;
    height: 123px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

footer span {
    margin: 36px 0;
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
}

footer a {
    text-decoration: none;
}

div#paypal-button {
    align-self: flex-start;
}

.hide {
    display: none;
}

@media only screen and (min-width: 768px) {
    header {
        height: 116px;
    }

    header .carrello {
        margin: 15px;
        height: 36px;
        width: 36px;
        background-image: url('../img/carrello-tablet.png');
    }

    section div.container {
        width: 87%;
    }

    section div.container h1 {
        font-size: 54px;
    }

    section div.container h2 {
        font-size: 34px;
    }

    section div.container div.book-img {
        width: 549px;
        height: 473px;
        background-image: url('../img/img-libro_tablet.png');
    }

    section div.container a button {
        width: 421px;
        height: 59px;
        font-size: 28px;
    }

    section div.container span {
        font-size: 34px;
    }

    footer {
        padding: 0;
        height: 75px;
        flex-flow: row nowrap;
        justify-content: space-around;
        align-items: center;
    }

    footer span { 
        margin: 0;
        font-size: 20px;
    }

}

@media only screen and (min-width: 1024px) {
    header {
        height: 87px;
    }

    header .carrello {
        margin: 15px;
        height: 40px;
        width: 40px;
        background-image: url('../img/carrello-desktop.png');
    }

    section div.container {
        width: 84%;
    }

    section div.container h1 {
        font-size: 70px;
    }

    section div.container h2 {
        font-size: 48px;
    }

    section div.container h2 {
        font-size: 36px;
    }

    section div.container div.book-img {
        width: 659px;
        height: 567px;
        background-image: url('../img/img-libro_desktop.png');
    }

    section div.container a button {
        width: 421px;
        height: 62px;
        font-size: 30px;
    }

    section div.container div.img{
        height: 151px;
        width: 183px;
        background-image: url('../img/img-libro_tablet.png');
    }

    section div.container div.info {
        width: 100%;
        display: flex;
        flex-flow: row;
        align-items: center;
        justify-content: space-around;
    }

    footer {
        height: 112px;
    }

    footer span { 
        font-size: 24px;
    }
}

@media only screen and (min-width: 1440px) {
    header {
        height: 120px;
    }

    header .carrello {
        margin: 15px;
        height: 65px;
        width: 65px;
        background-image: url('../img/carrello-desktop-hd.png');
    }

    section div.container {
        width: 72%;
    }

    section div.container h2 {
        display: block;
    }

    section div.container div.book-img {
        width: 683px;
        height: 587px;
    }

    section div.container a button {
        width: 421px;
        height: 62px;
        background-image: url('../img/img-libro_decktop-hd.png');
    }

    footer {
        height: 157px;
    }

    footer span { 
        font-size: 28px;
    }
}